/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@font-face {
    font-family: 'mcdavid';
    src:url('fonts/mcdavid.eot?3c8sod');
    src:url('fonts/mcdavid.eot?3c8sod#iefix') format('embedded-opentype'),
        url('fonts/mcdavid.ttf?3c8sod') format('truetype'),
        url('fonts/mcdavid.woff?3c8sod') format('woff'),
        url('fonts/mcdavid.svg?3c8sod#mcdavid') format('svg');
    font-weight: normal;
    font-style: normal;
}

i.mcdavid-icon {
    font-family: 'mcdavid';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-play-video-mcdavid:before {
    content: "\e911";
}
.icon-star-half-mcdavid:before {
    content: "\e910";
}
.icon-hex-mcdavid:before {
    content: "\e90b";
}
.icon-kinesiology-tech-mcdavid:before {
    content: "\e90c";
}
.icon-teflx-mcdavid:before {
    content: "\e90d";
}
.icon-targeted-compression-mcdavid:before {
    content: "\e90e";
}
.icon-cross-compression-mcdavid:before {
    content: "\e90f";
}
.icon-best-for-mcdavid:before {
    content: "\e90a";
}
.icon-close2-mcdavid:before {
    content: "\e909";
}
.icon-map-mcdavid:before {
    content: "\e908";
}
.icon-list-mcdavid:before {
    content: "\e907";
}
.icon-logo-hex-mcdavid:before {
    content: "\e906";
}
.icon-attr-color-mcdavid:before {
    content: "\e905";
}
.icon-prev-banner-mcdavid:before {
    content: "\e902";
}
.icon-next-banner-mcdavid:before {
    content: "\e903";
}
.icon-active-tab-mcdavid:before {
    content: "\e901";
}
.icon-mcdavid-mcdavid:before {
    content: "\e904";
}
.icon-previous-mcdavid:before {
    content: "\e817";
}
.icon-next-mcdavid:before {
    content: "\e816";
}
.icon-male-mcdavid:before {
    content: "\e800";
}
.icon-close-mcdavid:before {
    content: "\e801";
}
.icon-down2-mcdavid:before {
    content: "\e900";
}
.icon-up2-mcdavid:before {
    content: "\e802";
}
.icon-pin-mcdavid:before {
    content: "\e803";
}
.icon-lock-mcdavid:before {
    content: "\e804";
}
.icon-minus-mcdavid:before {
    content: "\e805";
}
.icon-plus-mcdavid:before {
    content: "\e806";
}
.icon-better-hinge-mcdavid:before {
    content: "\e807";
}
.icon-ruler-mcdavid:before {
    content: "\e808";
}
.icon-up-mcdavid:before {
    content: "\e80a";
}
.icon-down-mcdavid:before {
    content: "\e80b";
}
.icon-video-mcdavid:before {
    content: "\e80c";
}
.icon-star-b-mcdavid:before {
    content: "\e80d";
}
.icon-star-a-mcdavid:before {
    content: "\e80e";
}
.icon-search-mcdavid:before {
    content: "\e80f";
}
.icon-cart-mcdavid:before {
    content: "\e810";
}
.icon-store-locator-mcdavid:before {
    content: "\e811";
}
.icon-about-us-mcdavid:before {
    content: "\e812";
}
.icon-account-mcdavid:before {
    content: "\e813";
}
.icon-female-mcdavid:before {
    content: "\e814";
}
.icon-rhombus-mcdavid:before {
    content: "\e815";
}
#pa_size {
    min-width: 65%;
    width: 65%;
    display: inline-block;
}

#new-button {
    min-width: 25%;
    width: 25%;
    display: inline-block;
}

@media (max-width: 470px) {
    #pa_size {
        min-width: 100%;
        width: 100%;
    }
}
.right-col-x{
    float:right;
}
.woocommerce .entry-title, .woocommerce-page .entry-title {
    margin-bottom: 0px;
}
.product_layout_classic .product_infos .product_summary_top .woocommerce-product-rating {
    float: left;
    margin-bottom: 0;
    text-align: left;
    line-height: 18px;
    transition: all .5s;
}
.product_layout_classic .product_infos .product_summary_top .woocommerce-product-rating::after{
    clear: both;
}
.woocommerce div.product .product_infos p.price,
.woocommerce-page div.product .product_infos p.price,
.woocommerce #content div.product .product_infos p.price,
.woocommerce-page #content div.product .product_infos p.price{
    width:100%;
    float:left;
}
.woocommerce div.product .product_infos p.price span.woocommerce-Price-amount.amount,
.woocommerce-page div.product .product_infos p.price span.woocommerce-Price-amount.amount,
.woocommerce #content div.product .product_infos p.price span.woocommerce-Price-amount.amount,
.woocommerce-page #content div.product .product_infos p.price span.woocommerce-Price-amount.amount {
    font-family: DinotBold, Verdana, sans-serif;
    color: #231f20;
    font-size: 30px;
}
@media only screen and (min-width: 768px){
    .product_layout_classic .product_content_wrapper .product_infos.mc-single .product_summary_top,
    .product_infos.mc-single > div {
        padding: 10px;
    }
    .product_layout_classic .product_content_wrapper .product_infos .product_summary_top {
        margin-top: -4px;
        margin-bottom: 0px;
    }
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape) {
    .product_layout_classic .product_content_wrapper .product_infos {
        padding: 0px;
        margin-right: 0px;
    }
}
.product_infos.mc-single .product_summary_middle{
    background:#f4f4f4;
}
.product_infos.mc-single {
    padding: 0px;
    background: #fff;
}

.product_layout_classic {
    background: transparent !important;
    position: relative;
}
.mc-single-background{
    position: absolute;
    width: 100%;
    height: 608px;
    top: 0;
    background: #e4e4e4;
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .mc-single-background{
        height: 568px;
    }
}

.fotorama__nav-wrap{
    margin-top:35px;
}
.wf-mceu-marketing {
    padding: 10px;
    background-color: #ededed;
    float: left;
    width:100%;
}

.wf-mceu-marketing h5 {
    font-size: 20px;
    text-transform: uppercase;;
}

.wf-mceu-marketing .block-img {
    width: 17%;
    float: left;
    display: block;
    margin-top: 7px;
}

.wf-mceu-marketing .block-text {
    width: 80%;
    float: right;
}
.wf-mceu-marketing .block-text p{
    font-size:16px;
}
.wf-mceu-marketing aside{
    float:left;
    width:100%;
    margin-bottom:20px;
}
.wf-mceu-marketing aside::after,
.wf-mceu-marketing aside > div::after{
    clear:both;
}
.product_summary_middle .quantity.custom .minus-btn,
.product_summary_middle .quantity.custom .plus-btn {
    border: 1px solid #999999;
    color: #fff !important;
    border-style: solid;
    height: 37px;
    width: 37px !important;
    padding: 5px !important;
    border-radius: 0% !important;
    outline: none;
    background: #58595b !important;
    font-size: 26px;
    line-height: 26px;
    padding: 0 !important;
    font-family: NeueEinstellung;
    float: left;
}
.product_summary_middle .quantity.custom .minus-btn:hover,
.product_summary_middle .quantity.custom .plus-btn:hover {
    background: #d30b0b !important;
    border-color: #d30b0b !important;
    opacity: 1;
}
.product_summary_middle .quantity.custom input.custom-qty {
    width: 35px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    outline: none;
    background: #fff;
    height: 37px;
    border: 1px solid #999999;
    border-left: 0 none;
    border-right: 0 none;
    float: left;
}
.woocommerce .product_layout_classic div.product form.cart .quantity.custom {
    float: left !important;
}
.woocommerce .product_layout_classic div.product form.cart .button {
    vertical-align: middle;
    float: left !important;
    padding: 0 1px !important;
    line-height: 37px;
    min-width: 138px;
    width: calc(100% - 139px);
}
.woocommerce .product_layout_classic div.product form.cart .yith-wcpsc-product-size-chart-button{
    background: transparent !important;
    box-shadow: none !important;
    font-size: 14px;
    line-height: 37px;
    display: inline-block !important;
    vertical-align: top;
    margin:0 !important;

}
.woocommerce .product_layout_classic div.product form.cart .yith-wcpsc-product-size-chart-button:hover{
    background: transparent !important;
    color:#d30b0b !important;
}
.woocommerce .product_layout_classic div.product form.cart .yith-wcpsc-product-size-chart-button i.mcdavid-icon{
    margin-right: 8px;
    font-size: 30px;
    vertical-align: middle;
    display: inline-block;
    position: relative;
}
.woocommerce .product_layout_classic div.product form.cart .yith-wcpsc-product-size-chart-button span{
    vertical-align: middle;
    display: inline-block;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.woocommerce div.product form.cart {
    margin-bottom: 0;
}
.wf-mc-info {
    margin-top:35px;
}

.wf-mceu-help{
    width: 100%;
    padding: 10px;
    margin-top: 35px;
    border: 1px solid #ededed;
    font-size: 16px;
    float: left;
}
.wf-mceu-help p{
    font-size: 0.9em;
}
h3.widget-title.help-pr-title{
    font-family: DinotCondBold, Verdana, Arial, sans-serif;
    font-size: 25px !important;
}
@media only screen and (max-width: 64em){
    .product_layout_classic .product_content_wrapper {
        margin-top: -0px; 
    }
}
.woocommerce .product_summary_top .star-rating,
.woocommerce-page .product_summary_top .star-rating {
  margin: 5px 0;
  width: 80px;
  font-size: 14px;letter-spacing:2px; }
  
@media only screen and (max-width: 767px) {
    .product_layout_classic .product .product_content_wrapper .product_infos .product_summary_top {
        margin-top: 10px;
    }
}

@media (max-width: 639px) {
.product_layout_classic .mobile_gallery,
.product_layout_classic .mobile_gallery_thumbs {
  display: none; } }

.select_option.selected {
	outline: none !important;
	padding: 0 !important;
}

.select_option.selected > img {
	outline: 1px solid #999595;
	padding: 1px;
}

#products-grid li {
    border: none !important;
    margin: 0 !important;
    padding: 0!important;
    background: none !important;
}

#products-grid li > div {
    border: 1px solid #f3f3f3;
    margin: 10px;
    padding: 10px;
    background: #fbfbfb;
}

.product_after_shop_loop_buttons {
    padding-top: 30px;
    margin-top: 6px !important;
}

.woocommerce .products ul h3, .woocommerce ul.products h3, .woocommerce-page .products ul h3, .woocommerce-page ul.products h3 {
    padding: 8px 0;
}

.product-list-title-block {
    display: block;
    min-height: 52px;
}

li.display_buttons .product_after_shop_loop, li.display_buttons .product_after_shop_loop .product_after_shop_loop_switcher {
    height: auto;
}


@media only screen and (max-width: 1023px) {
    .site-tools ul > li.offcanvas-menu-button.search-button {
        display:inline-block !important;
        position:relative;
        top:1em
    }
}



 
@media only screen and (min-width: 1160px) {
    .search-form2 .search-field
    {
        padding-right:80px !important;
        font-size:12px   !important;
    }
.search-form2 {
    width: 100%;
    min-width: 100%;
}
} 
 @media only screen and (min-width: 1300px){
.search-form2 {
    min-width: 296px;
}
}
 @media only screen and (min-width: 1515px){
.search-form2 {
    min-width: 520px;
}
}
 @media only screen and (min-width: 1500px){
.search-form2 {
    min-width: 500px;
}
}
.search-form3 {display:none;}
 
@media only screen and (max-width: 1024px) {

.site-branding {
    max-width: 26%;
 }
 

 #page_wrapper.sticky_header {
    padding-top: 19px;
}
 .HeaderMobileSearch-openPanel {}
 .triangleTop {}
 .icon-search {
    background: #fff url(search2.png) no-repeat 0px 2px !important;
    font-size: 0px;
    padding: 0 !important;
    height: 29px;
    border: none;
    display: block;
    min-width: 60px;
    margin-top: 16px;
}
.icon-search.show {
    background: #fff url(search2.png) no-repeat 0px -50px !important;
}
 .HeaderMobileSearch {
    z-index: 999;
    /* position: absolute; */
    max-width: 110px;
    float: right;
}
 .search-form2 {
    display: none;
}
 .search-form2.show {display: block;position: absolute;top: 45px;z-index: 9999;float: none;width: 100% !important;}
 .sticky_header .top-headers-wrapper {
 
    overflow: inherit;
 }
 .site-tools ul {
    margin: 0px 35px 0 0 !important;
}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only .shiftnav-toggle-burger {
    margin-top: 4px !important;
}
}

@media all and (max-width: 1199px) and (min-width: 1024px) {
  .ubermenu .ubermenu-item-level-0 .ubermenu-target-text {
     font-size: 18px !important;
 }
.search-form2 .search-field { 
    font-size: 14px;
    padding-right: 39px; 
}
 .ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
      padding-right: 20px !important;
    padding-left: 0px;
 }
.site-header .main-navigation, .site-header .site-tools {
    height: 60px;
    line-height: 60px;
}
}

#site-top-bar:hover {
    overflow: hidden;
}
.search-form2 .search-submit:hover,
.search-form2 .search-submit {
    background: #fff url(search.png) no-repeat center center !important;
    font-size: 0px;
    padding: 0 !important;
    height: 39px;
    min-width: 50px;
    right: 1px;
    max-width: 11px !important;
    width: 11px !important;
    position: absolute;
    z-index: 99;
    margin-top: -40px;
}
 
.search-form2 .search-field {
    /* font-family: DinotCondBold, Verdana, Arial, sans-serif; */
    /* font-style: italic; */
    width: 100%;
    height: 41px;
    line-height: 26px;
    padding: 11px 15px;
    border: 1px solid #c8c8c8;
    background: #fbfbfb;
    margin: 0;
    border-radius: 2px 0 0 2px;
    /* font-size: 19px; */
    width: 100% !important;
    font-size: 1rem;
    color: #393939;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    vertical-align: top;
    min-width: 100%;
    max-width: 100%;
 }
 #shiftnav-toggle-main {
    background: transparent !important;
 }
 .on_page_scroll .search-form2 {    margin-top: 8px;}
 
 @media all and (max-width: 1199px) and (min-width: 1024px) { 
.search-form2 .search-field { 
    font-size: 14px;
    padding-right: 39px; 
}
 }